E-MailRelay

Classes | Namespaces
glocal.h File Reference
`#include "gdef.h"`
`#include "gaddress.h"`
`#include "glocation.h"`
`#include "gexception.h"`
Include dependency graph for glocal.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GNet::Local
| A static class for getting information about the local machine's network name and address. More...

## Namespaces
namespace | GNet
| Network classes.